@charset "utf-8";

body {
    overflow-y: scroll;
}

/* CSS Document */
#is-loading {
    display: block;
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    background-color: #17922F;
    z-index: 1000;
}

#logoBase {
    display: none;
}

#logoAnime {

    display: none;
    position: absolute;
    fill: none;
    width: 300px;
    height: 212px;
    top: 50%;
    left: 50%;
    margin: -106px 0 0 -150px;

}

#logoAnime image {}

.st1 {
    stroke-width: 6px;
}

.st2 {
    stroke-width: 7px;
}

.st3 {
    stroke-width: 8px;
}

.st0 {}

path {

    stroke: #fff;
    fill: none;
    /*
  stroke-dasharray: 2000;
  -webkit-animation: hello 1.5s ease-in forwards;
  animation: hello 1.5s ease-in forwards;
	*/

}

.sp_only {
    display: none;
}

.pc_only {
    display: inline;
}

.pc_noLink {
    pointer-events: none;
    cursor: none;
}

@media screen and (max-width:899px) {
    .sp_only {
        display: inline;
    }

    .pc_only {
        display: none;
    }

    .pc_noLink {
        cursor: pointer;
        pointer-events: auto;
    }
}


/* header ---------------------------------------- */
/*PCナビゲーション*/
.header {
    width: 100%;
    position: relative;
    z-index: 101;
    /*
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    background: #fff;
    box-shadow: 1px 1px 10px rgba(0,0,0,0.15);
    */
    /*font-family: 'Josefin Sans', sans-serif;*/
}

.header-area {
    width: 100%;
}

.el_humburger p {
    display: none;
}

.header .header-Inline {
    width: 100%;
    max-width: 1200px;
    margin: auto;
    position: relative;
}

.header .header-Inline .flex {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.header .header-Inline .logo {
    width: 400px;
    padding: 0 0 0 10px;
}

.header .nav_box {
    width: 85%;
}

.header .navigation_screen {
    width: 100%;
    margin: auto;
    padding: 0 4px;
}

.header .navigation_wrapper {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-end;
}

.header .navigation_wrapper .Sp-tm {
    display: none;
}

.header .navigation_item a {
    padding: 24px;
    text-align: center;
    border-left: 1px solid #eee;
}

.header .navigation_item a img {
    width: 16px;
    margin: 0 auto 5px;
}

.header .navigation_item a span {
    font-family: 'Josefin Sans', sans-serif;
    display: block;
    color: #568531;
}

.header .navigation_item.co a {
    padding: 24px;
    border-right: 1px solid #eee;

}

.header .navigation_item.co a span {
    color: #568531;
}

.footer {
    width: 100%;
    position: relative;
    margin: 200px 0 0;
}

.footer .block {
    width: 100%;
    max-width: 1200px;
    margin: auto;
    padding: 50px 10px;
    border-top: 1px solid #C9CACA;
}

.footer .flex {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.footer .flex .access {
    width: 40%;
}

.footer .flex .sitemap {
    width: 58%;
}

.footer .flex .access .footerlogo {
    width: 80%;
}

.footer .flex .access dl {
    display: flex;
    flex-wrap: wrap;
    margin: 15px 0 0;
    line-height: 1.6;
}

.footer .flex .access dl dt {
    width: 5.5em;
    padding: 0 10px 0 0;
    font-weight: bold;
    flex-shrink: 0;
}

.footer .flex .access dl dd {
    flex: 1;
    min-width: 0;
}

.footer .flex .access dl dd a {
    color: #568531;
    font-family: 'Josefin Sans', sans-serif;
}

.footer .flex .access ul {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    width: 80%;
    margin: 20px 0 0;
}

.footer .flex .access ul li {
    width: 40%;
}

.footer .flex .access ul li img {
    width: 80%;
    margin: auto;
}

.footer .flex .sitemap .box {
    margin: 20px 0 0;
    display: flex;
    flex-wrap: wrap;
}

.footer .flex .sitemap .box:first-child {
    margin: 0;
}

.footer .flex .sitemap .box p {
    width: 80px;
    margin: 0 20px 0 0;
    color: #93A047;
    font-weight: bold;
    text-align: right;
}

.footer .flex .sitemap .box ul {
    display: flex;
    flex-wrap: wrap;
    flex: 1;
}

.footer .flex .sitemap .box ul li {
    margin: 0 0 10px;
}

.footer .flex .sitemap .box ul li a::after {
    content: '/';
    display: inline;
    padding: 0 10px;
}

.footer .flex .sitemap .box ul li:last-child a::after {
    content: none;
}

.footer .flex .sitemap .box ul li a {
    display: initial;
}

.footer .bg {
    width: 100%;
    background: url(../img/common/footer-bg.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: right;
    padding: 23% 0 0;
    position: absolute;
    right: 5%;
    bottom: 0;
    z-index: -1;
}

#copy {
    width: 100%;
    background: #EFEFEF;
    text-align: center;
    padding: 20px 0 10px;
    margin: 50px 0 0;
}

.recruit-btn {
    position: fixed;
    bottom: 2px;
    right: 0;
    z-index: 100;
    /*
    left: 50%;
    margin-left: 500px;
*/
}

.recruit-btn a {
    background: #93A047;
    text-align: center;
    color: #fff;
    font-family: 'Josefin Sans';
    width: 90px;
    height: 90px;
    border-radius: 50%;
    padding: 26px 0 22px;
    font-weight: bold;
}

.recruit-btn a span {
    display: block;
}

@media screen and (max-width:899px) {
    .header {
        height: 67px;
    }

    .header .header-Inline .logo {
        width: 100%;
        padding: 12px 0;
    }

    .header .header-Inline .logo img {
        width: 100%;
        max-width: 240px;
        margin: 0 0 0 10px;
    }

    .header .nav_box {
        width: 0;
    }

    .header .header-Inline .office {
        display: none;
    }

    .header .navigation {
        display: none;
        width: 100%;
    }

    .header .navigation.js_appear {
        display: inherit;
    }

    .header .navigation_wrapper .Sp-tm {
        display: inherit;
    }

    .header .navigation_wrapper .Sp-tm ul {
        display: flex;
        align-items: center;
        border-top: solid 1px #ddd;
    }

    .header .navigation_wrapper .Sp-tm li {
        width: 50%;
    }

    .header .navigation_wrapper .Sp-tm li a {
        text-align: center;
        height: 48px;
        line-height: 48px;
        color: #333;
    }

    .header .navigation_wrapper .Sp-tm li a:hover {
        color: #568531;
    }

    .header .navigation_wrapper .Sp-tm li.tel {
        border-right: solid 1px #ddd;
    }

    .header-area .outer .bg {
        display: none;
    }

    .header .contact_box {
        display: none;
    }

    .header .Sp_line {
        display: inherit;
        position: absolute;
        right: 66px;
        z-index: 1;
    }

    .header .Sp_line .line a {
        background: #00B225;
        color: #fff;
        position: relative;
        padding: 35px 0 10px;
        font-weight: bold;
        text-align: center;
        font-size: 12px;
        width: 66px;
        height: 66px;
    }

    .header .Sp_line .line .line_icon {
        margin: 10px 0;
    }

    .header .Sp_line .line .line_icon:before {
        content: "";
        display: inline-block;
        width: 25px;
        height: 25px;
        background-size: contain;
        vertical-align: middle;
        background-repeat: no-repeat;
        position: absolute;
        top: 10px;
        left: 0;
        right: 0;
        margin: auto;
        background-image: url(../img/common/line_icon.png);
    }

    /*ハンバーガーボタン*/
    .headerInline {
        display: inherit;
    }

    .el_humburger {
        position: absolute;
        width: 66px;
        height: 66px;
        top: 0;
        right: 0;
        padding-top: 1px;
        box-sizing: border-box;
        z-index: 101;
        transition: all 0.2s ease-in-out;
        cursor: pointer;
        pointer-events: auto;
        background: #568531;
    }

    .el_humburger span {
        display: block;
        width: 100%;
        margin: 0 auto 4px;
        height: 2px;
        background: #fff;
        transition: all 0.2s ease-in-out;
    }

    .el_humburger p {
        display: inherit;
        position: absolute;
        left: 0;
        right: 0;
        bottom: 12px;
        font-size: 10px;
        color: #fff;
        text-align: center;
        font-weight: bold;
    }

    .js_humburgerOpen .el_humburger {
        background: rgba(255, 255, 255, 0);
    }

    .js_humburgerOpen .el_humburger span {
        background: #fff;
    }

    .js_humburgerOpen .Sp_line,
    .js_humburgerOpen .el_humburger p {
        display: none;
    }

    .spbg div {
        position: absolute;
        top: 22px;
        right: 23px;
        width: 20px;
    }

    .el_humburger span.bottom {
        margin-bottom: 2px;
    }

    .js_humburgerOpen .el_humburger span.top {
        transform: translateY(6px) rotate(-45deg);
    }

    .js_humburgerOpen .el_humburger span.middle {
        opacity: 0;
    }

    .js_humburgerOpen .el_humburger span.bottom {
        transform: translateY(-6px) rotate(45deg);
    }

    .el_humburgerButton.el_humburgerButton__close {
        top: 2%;
        right: 2%;
    }

    .el_humburgerButton__close span {
        display: block;
        width: 35px;
        margin: 0 auto;
        height: 4px;
        background: #000;
    }

    .el_humburgerButton__close>span.el_humburgerLineTop {
        transform: translateY(5px) rotate(-45deg);
    }

    .el_humburgerButton__close>span.el_humburgerLineBottom {
        transform: translateY(-6px) rotate(45deg);
    }

    /*SPナビゲーション*/
    .header .navigation.js_appear {
        position: fixed;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
        display: block;
        z-index: 100;
        height: inherit;
        line-height: inherit;
        background: rgba(86, 133, 49, 0.6)
    }

    .header .navigation_screen {
        width: 80%;
        height: 100vh;
        position: absolute;
        top: 0;
        left: 0;
        bottom: 0;
        z-index: 1;
        margin-top: 0px;
        overflow: auto;
        -webkit-overflow-scrolling: touch;
        max-width: inherit;
        padding: 0;
    }

    .header nav.navigation_wrapper {
        background: rgba(255, 255, 255, 1);
        display: inherit;
        padding: 60px 0 0;
        height: 100vh;
        float: inherit;
    }

    .header .navigation_item {
        position: relative;
        padding: 0;
        width: 100%;
        text-shadow: inherit;
        border-top: solid 1px #ddd;

    }

    .header .navigation_item:last-child {
        border-bottom: solid 1px #ddd;
    }

    .header .navigation_item a {
        color: #000;
        text-decoration: none;
        padding: 16px 8px;
        display: flex;
    }

    .header .navigation_item a img {
        width: 16px;
        margin: 0 5px 0 0;
        display: none;
    }

    .header .navigation_item.co a span {
        color: #568531;
    }

    .header .navigation_item a span {
        padding: 0 0 0 10px;
    }

    .header .navigation_item.last a {
        padding: 16px 8px;
    }

    .header .navigation_item.co a {
        background: #FFF;
        padding: 16px 8px;
        color: #000;
    }

    .header .navigation_item.co a:hover,
    .header .navigation_item a:hover,
    .header .navigation_item.co a:after {
        color: #568531;
    }

    .header .navigation_item a:after {
        content: "\f0da";
        font-family: 'Font Awesome 5 Free';
        position: absolute;
        top: 15px;
        right: 16px;
        font-size: 16px;
        font-weight: bold;
        color: #568531;
    }

    .header .navigation_item.last a:after {
        content: "\f0da";
        padding: 0;
    }

    .js_fixed {
        position: fixed;
        width: 100%;
        height: 100%;
    }

    .footer {
        margin: 100px 0 0;
    }

    .footer .block {
        padding: 50px 0 0;
    }

    .footer .flex .access {
        width: 100%;
        max-width: 350px;
        margin: auto;
        padding: 0 20px 40px;
        box-sizing: border-box;
    }

    .footer .flex .sitemap {
        width: 100%;
        margin: 0;
        position: relative;
        background: #568531;
    }

    .footer .flex .access dl {
        display: block;
        width: 100%;
        margin: 20px auto 0;
        line-height: 1.7;
    }

    .footer .flex .access dl dt {
        display: block;
        width: 100%;
        margin: 0 0 6px;
        padding: 0;
    }

    .footer .flex .access dl dd {
        display: block;
        width: 100%;
        margin: 0;
        overflow-wrap: anywhere;
        word-break: break-word;
        font-size: 14px;
    }

    .footer .flex .access dl dd a {
        display: inline-block;
        margin-top: 4px;
        font-size: 16px;
    }

    .footer .flex .access .footerlogo {
        width: 90%;
        margin: auto;
    }

    .footer .flex .access ul {
        width: 80%;
        margin: 20px auto 0;
    }

    .footer .flex .sitemap .box {
        margin: 0;
        cursor: pointer;
    }

    .footer .flex .sitemap .box p {
        width: 100%;
        text-align: left;

        margin: 0;
        padding: 15px 10px;
        color: #fff;
        border-bottom: 1px solid #fff;
    }

    .footer .flex .sitemap .box p:after {
        font-family: "Font Awesome 5 Free";
        content: '\f107';
        font-weight: 900;
        position: absolute;
        right: 10px;
        font-size: 18px;
    }

    .footer .flex .sitemap .box p.open:after {
        -webkit-transform: rotate(-180deg);
        transform: rotate(-180deg);
    }

    .footer .flex .sitemap .box ul {
        background: #fff;
        margin: 0;
        padding: 20px 10px;
        color: #333;
        display: none;
    }

    .footer .flex .sitemap .box ul li {
        width: 100%;
        margin: 0;
    }

    .footer .flex .sitemap .box ul li:after {
        content: none;
        display: inherit;
        padding: 0;
    }

    .footer .flex .sitemap .box ul li a {
        display: block;
        padding: 10px 0;
    }

    .footer .bg {
        display: none;
    }

    .footer .bgsp {
        width: 100%;
        background: url(../img/common/footer-bg.png);
        background-size: contain;
        background-repeat: no-repeat;
        background-position: right;
        padding: 150px 0 0;
        position: absolute;
        top: -150px;
        right: 0;
        z-index: -1;
    }

    .footer .flex .sitemap .box ul li a::after {
        content: '';
        display: none;
        padding: 0;
    }

    #copy {
        margin: 0;
    }
}